
SDIS-ISDM - Task #2056

Comentarios

25/05/2012 19:46 - Pedro Borges

Status: Resolved Start date: 25/05/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 5.25 hours

Description

-por episodio

-por serie

-SERVER:

Base de dados para aguentar com o id do user, id da serie e/ou id do episodio, e comentario [flag se partilhado pelo facebook e/ou

twitter]

-Cliente:

Capacidade de ir buscar dados ao servidor.

Partilha de comentarios com o facebook e twitter

Subtasks:

Bug # 2060: Comentarios Server Resolved

Bug # 2063: Comentarios cliente Resolved

Task # 2064: Enviar comentarios para as redes sociais Resolved

History

#1 - 26/05/2012 01:30 - Pedro Borges

- Status changed from New to Resolved

- Assignee set to Pedro Borges

Inserir um comentario:

/users/comment/?key=ZTALKLNU9VWPDNEI6ONVF4F5ODKR0MNO&serie=4776&comment=este%20e%20um%20comentario%20de%20teste

{"valid":true}

listar comentarios:

/users/comment/?key=ZTALKLNU9VWPDNEI6ONVF4F5ODKR0MNO&serie=4776&list=1&page=0

resposta ordenada por data: {"valid":true,"page":0,"data":[{"comment":"este e um comentario de teste","user":"highvolt"}]}

#2 - 26/05/2012 01:31 - Pedro Borges

- Status changed from Resolved to In Progress

- Assignee deleted (Pedro Borges)

#3 - 27/05/2012 01:01 - Pedro Borges

- Status changed from In Progress to Resolved
